<?php
if(get_theme_mod('about_area_disable') != 'on' ){
?>
<?php 
	if( get_theme_mod('about_areaTpadding',true) ) {
		$about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
	}
	if( get_theme_mod('about_areaBpadding',true) ) {
		$about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
	}
	if( get_theme_mod('about_areawave',true) ) {
		$about_areawave = 'top:'.esc_attr(get_theme_mod('about_areawave')).';';
	}
?>			
<div class="about-area" id="about">
	<div class="about-area-bx">
		<div class="row mr-0">
			<?php
				$about_page_id = get_theme_mod('about_page');
				$aboutsubtitle = get_theme_mod('about_subtitle', 'About Us');
				$abouttitle = get_theme_mod('about_title', 'Where Tradition Meets Terroir.');
				$abouttext = get_theme_mod('about_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et Ut enim ad minim veniam, quis nostrud dolore magna aliqua. ');
				$abtbtn_text = get_theme_mod('abtbtn_text', 'About Us');
				$abtbtnlink = get_theme_mod('abtbtnlink', '#');
				$about_img_display = get_theme_mod( 'about_img_display', 'show' ); 
			?>
			<div class="col-lg-6 col-md-12 abt-rbx " data-wow-duration="1s">
				<div class="abt-ovly"></div>
				<?php
					if ( $about_img_display === 'show' ) {
				?>
					<div class="leftbox-img">
						<img src="<?php echo get_template_directory_uri() ?>/images/mask.png" class="img-responsive" />
					</div>
				<?php } ?>
				<div class="abtsection-content">
					<div class="abtsection-title">
						<?php if($aboutsubtitle ){ ?>	
							<h1><?php echo ($aboutsubtitle);  ?></h1>
						<?php }?>
						<h2><?php echo ($abouttitle);  ?></h2>
					</div> 
					<div class="section-subtext">
						<p><?php echo ($abouttext);  ?></p>
					</div>
					<div class="abt-btn">
						<?php if($abtbtn_text ){ ?>	
						<a href="<?php echo ($abtbtnlink);  ?>">
	                    	<?php echo ($abtbtn_text);  ?>
						</a>
						<?php }?>
					</div>
				</div>
			</div>
			<div class="col-lg-6 col-md-12 imgbx pd-0">
				<div class="aboutarea-img">
					<?php 
						$about_image = get_theme_mod('about_image');
						if(!empty($about_image)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/abotimg1.jpg" class="img-responsive" />';
						}
					?>	
					<div class="abt-oly"></div>
				</div>	
				<div class="clearfix"></div>	
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
</div>
<?php }  